Subject: pine problem with imap/surgemail

From: "Soo Hom, ECE" <[email-masked]>
Date: Wed, 11 Jun 2003 16:23:01 GMT

Hi! 

I have pine checking mail through imap and it's working properly except the 
from name and to name is being shown as ?'s.  I am guessing pine is confused 
about something.  I used vi on the mail file and found this: 

(PDT)^M
Date: Tue, 10 Jun 2003 12:42:43 -0700 (PDT)^M
From: "L. Bell" <[email-masked]>^M
Sender: [email-masked]^M
To: [email-masked]^M
Subject: pine^M

Using pine is see this; 

Date: Tue, 10 Jun 2003 12:42:43 -0700 (PDT)
From: ???????s <[email-masked]>
To: ???????s <[email-masked]>
Subject: pine 

Any ideas on how I can fix them problem? 

Soo